@font-face {
	font-family:"Adobe Garamond Pro Bold";
	font-style:normal;
	font-weight:bold;
	src : url("../font/AGaramondPro-Bold.otf");
}
@font-face {
	font-family:"Adobe Garamond Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/AGaramondPro-Italic.otf");
}
@font-face {
	font-family:"Adobe Garamond Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/AGaramondPro-Italic.otf");
}
@font-face {
	font-family:"Adobe Garamond Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/AGaramondPro-Regular.otf");
}
@font-face {
	font-family:"Garamond Premr Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/GaramondPremrPro.otf");
}
@font-face {
	font-family:"Garamond Premr Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/GaramondPremrPro-It.otf");
}
@font-face {
	font-family:"Garamond Premr Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/GaramondPremrPro-It.otf");
}
@font-face {
	font-family:Helvetica;
	font-style:normal;
	font-weight:normal;
	src : url("../font/Helvetica.TTF");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/StoneSansRo-Medium.otf");
}
@font-face {
	font-family:"Times New Roman";
	font-style:italic;
	font-weight:normal;
	src : url("../font/TimesNewRomanPS-ItalicMT.ttf");
}
@font-face {
	font-family:"Times New Roman";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/TimesNewRomanPS-ItalicMT.ttf");
}
@font-face {
	font-family:"Times New Roman";
	font-style:normal;
	font-weight:normal;
	src : url("../font/TimesNewRomanPSMT.ttf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p._-Text-Casuta-tehnica-Nou {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.CITAT-OK {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.938em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.244;
	margin-bottom:0;
	margin-left:14px;
	margin-right:14px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.CORP-NOTE {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.Lista-ilustratiilor--ANEXE- {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:1.5em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.167;
	margin-bottom:20px;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.STELUTA {
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.938em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.244;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:11px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.corp-text {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.938em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.244;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.corp-text_P {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.938em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.244;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.numar-capitol {
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:1.5em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	line-height:0.778;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:85px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.pagina-noua {
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.subtitlu-NOTE {
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.854em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	line-height:1.171;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.titlu_capitol {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Garamond Premr Pro", serif;
	font-size:1.5em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	line-height:1.167;
	margin-bottom:20px;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
span.Hyperlink {
	color:#000000;
	text-decoration:underline;
}
span.Normal {
	-epub-text-combine:none;
	color:#000000;
	font-family:Helvetica, sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
}
span.TIMES {
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.TIMES-ITALIC-nte {
	font-family:"Times New Roman", serif;
	font-size:0.875em;
	font-style:italic;
	font-weight:normal;
}
span.TIMES-Plain-NOTE {
	font-family:"Times New Roman", serif;
	font-size:0.875em;
	font-style:normal;
	font-weight:normal;
}
span.endnote-reference {
	color:#000000;
	vertical-align:super;
}
span.footnote-reference {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
	orphans:2;
	widows:2;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
	margin-bottom:20px;
	orphans:2;
	widows:2;
}
p.ParaOverride-3 {
	-epub-text-align-last:left;
	margin-left:14px;
	margin-top:20px;
	text-align:justify;
}
p.ParaOverride-4 {
	-epub-text-align-last:left;
	margin-bottom:31px;
	margin-left:14px;
	text-align:justify;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
	margin-bottom:20px;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
	margin-bottom:14px;
	margin-top:11px;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	margin-bottom:17px;
	orphans:2;
	widows:2;
}
p.ParaOverride-9 {
	margin-bottom:20px;
}
p.ParaOverride-10 {
	text-align:right;
}
p.ParaOverride-11 {
	margin-bottom:20px;
	text-align:right;
}
p.ParaOverride-12 {
	margin-top:6px;
}
p.ParaOverride-13 {
	margin-bottom:20px;
	page-break-after:avoid;
}
p.ParaOverride-14 {
	margin-bottom:20px;
	margin-top:23px;
}
p.ParaOverride-15 {
	page-break-after:avoid;
}
span.CharOverride-1 {
	font-family:"Adobe Garamond Pro";
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	font-family:"Adobe Garamond Pro";
	font-size:0.667em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:normal;
	text-transform:none;
}
span.CharOverride-3 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.667em;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-5 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-6 {
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-8 {
	font-size:0.583em;
}
span.CharOverride-9 {
	font-family:"Garamond Premr Pro";
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	text-transform:none;
}
span.CharOverride-10 {
	font-size:70%;
	vertical-align:super;
}
span.CharOverride-11 {
	font-family:"Adobe Garamond Pro";
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-12 {
	font-family:"Times New Roman";
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-13 {
	color:#000000;
	font-size:70%;
	vertical-align:super;
}
span.CharOverride-14 {
	font-family:"Adobe Garamond Pro";
	font-size:70%;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.CharOverride-15 {
	font-family:"Times New Roman";
	font-size:0.888em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-16 {
	font-family:"Times New Roman", serif;
	font-size:0.977em;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-17 {
	font-family:"Times New Roman";
	font-size:0.977em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-18 {
	font-family:"Times New Roman", serif;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-19 {
	font-size:70%;
}
span.CharOverride-20 {
	font-family:"Adobe Garamond Pro Bold";
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-21 {
	text-decoration:underline;
}
span.CharOverride-22 {
	font-family:"Adobe Garamond Pro";
	font-size:70%;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-23 {
	font-variant:normal;
	text-transform:none;
}
span.CharOverride-24 {
	font-size:0.653em;
	vertical-align:super;
}
span.CharOverride-25 {
	font-size:0.933em;
}
span.CharOverride-26 {
	font-family:"Adobe Garamond Pro";
	font-size:0.933em;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-27 {
	font-family:"Times New Roman";
	font-size:0.8em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-28 {
	font-family:"Times New Roman", serif;
	font-size:0.933em;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-29 {
	font-family:"Times New Roman";
	font-size:0.933em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-30 {
	font-family:"Times New Roman";
	font-size:0.933em;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-31 {
	font-family:"Times New Roman";
	font-size:0.888em;
	font-style:italic;
	font-weight:normal;
}
span._idGenCharOverride-1 {
	font-size:70%;
}
span._idGenCharOverride-2 {
	font-family:"Times New Roman";
}
span._idGenCharOverride-3 {
	font-family:"Times New Roman";
	font-size:0.933em;
}
span._idGenCharOverride-4 {
	font-size:0.933em;
}
#_idContainer000 {
	display:inline-block;
	width:100.00%;
}
#_idContainer006, #_idContainer017, #_idContainer018, #_idContainer019, #_idContainer020, #_idContainer021, #_idContainer022, #_idContainer023, #_idContainer024, #_idContainer025, #_idContainer026, #_idContainer027, #_idContainer028, #_idContainer029, #_idContainer030, #_idContainer031, #_idContainer032, #_idContainer033, #_idContainer034, #_idContainer035, #_idContainer036 {
	display:inline-block;
	padding:125.33% 0% 0% 0%;
	position:relative;
	width:73.33%;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	width:88.97%;
}
img._idGenObjectAttribute-3 {
	width:87.41%;
}
img._idGenObjectAttribute-4 {
	width:100.00%;
}
img._idGenObjectAttribute-5 {
	width:96.78%;
}
img._idGenObjectAttribute-6 {
	width:94.66%;
}
img._idGenObjectAttribute-7 {
	width:98.07%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
